/************
 * 初始样式  *
 ***********/
* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body,
div,
span,
p,
form,
input,
select,
textarea,
button,
fieldset,
table,
th,
td,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
i {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
}

header,
footer,
main,
section,
aside,
article {
    display: block;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ul,
ol,
li {
    list-style: none;
}

h1,
h2,
h3 {
    font-size: 100%;
    font-weight: normal;
}

input,
select,
textarea,
button {
    vertical-align: middle;
    border: 1px solid #ccc;
}

img {
    border: 0 none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: inherit;
}

html {
    color: #333333;
}

html,
body {
    width: 100%;
    height: 100%;
    background-color: #fff;
    /* font-family: Arial; */
    font-family: SourceHanSansCN-Normal;
    font-size: 50px;
}
section {
    background-color: #ffffff;
}

/***********
 * 工具样式 *
 * ********/
.clearfix:before,
.clearfix:after {
    display: block;
    content: "";
    height: 0;
    clear: both;
    overflow: hidden;
}

.none {
    display: none;
}
.hidden {
    visibility: hidden;
}
.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}

.redhref {
  color: #1ad42c; 
}